const getWebpackConfigDev = require('./webpack.dev');
const getWebpackConfigBuild = require('./webpack.build');

module.exports = function getDefaultWebpackConfig(command, config = {}) {
  switch (command) {
    case 'build':
      return getWebpackConfigBuild(config);
    case 'dev':
      return getWebpackConfigDev(config);
    default:
      return getWebpackConfigDev(config);
  }
};
